<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ne', version '2.1'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'पात्रो';
$string['calendarheading'] = '{$a} पात्रो';
$string['calendarpreferences'] = 'पात्रोको प्रथमिकताहरु';
$string['calendarurl'] = 'पात्रोको URL: {$a}';
$string['commontasks'] = 'विकल्पहरु';
$string['default'] = 'पूर्वनिर्धारित';
$string['durationminutes'] = 'अवधि मिनेटमा';
$string['durationnone'] = 'बिना अवधि';
$string['durationuntil'] = 'यति बेला सम्म';
$string['eventdescription'] = 'विवरण';
$string['eventduration'] = 'अवधि';
$string['eventkind'] = 'कार्यक्रमको प्रकार';
$string['eventsall'] = 'सबै कार्यक्रमहरु';
$string['eventsrelatedtocourses'] = 'पाठ्यक्रमहरु सँग सम्बन्धित कार्यक्रमहरु';
$string['export'] = 'निर्यात';
$string['exportbutton'] = 'निर्यात';
$string['exportcalendar'] = 'पात्रो निर्यात गर्नुहोस्';
$string['for'] = 'कति समयका लागि';
$string['fri'] = 'शुक्र';
$string['friday'] = 'शुक्रबार';
$string['generateurlbutton'] = 'पात्रोको URL प्राप्त गर्नुहोस्';
$string['gotocalendar'] = 'पात्रोमा जानुहोस्';
$string['iwanttoexport'] = 'निर्यात';
$string['manyevents'] = '{$a} कार्यक्रमहरु';
$string['mon'] = 'सोम';
$string['monday'] = 'सोमबार';
$string['monthlyview'] = 'मासिक दृश्यावलोकन';
$string['monthnext'] = 'अर्को महिना';
$string['monththis'] = 'यो महिना';
$string['newevent'] = 'नयाँ कार्यक्रम';
$string['noupcomingevents'] = 'निकट भविष्यमा कुनै कार्यक्रमहरु छैन';
$string['pref_lookahead'] = 'आगामी कार्यक्रमहरुलाई सर्सर्ति हेर्दा';
$string['pref_maxevents'] = 'अधिकतम निकट भविष्यको कार्यक्रमहरु';
$string['pref_persistflt'] = 'फिल्टरको सेटिङ्गहरु याद राख्ने';
$string['pref_startwday'] = 'हप्ताको पहिलो दिन';
$string['pref_startwday_help'] = 'पात्रोको हप्ताहरु तपाईंले यहाँ रोज्नुभएको दिनदेखि प्रदर्शित गरिनेछ ।';
$string['pref_timeformat'] = 'समय प्रदर्शनको ढाँचा';
$string['preferences'] = 'प्राथमिकताहरु';
$string['preferences_available'] = 'तपाईंको व्यक्तिगत प्राथमिकताहरु';
$string['quickdownloadcalendar'] = 'फटाफट डाउनलोड / पात्रोको सदस्यता लिनुहोस्';
$string['recentupcoming'] = 'हालसालैको र अबको ६० दिन पछिको';
$string['repeatedevents'] = 'कार्यक्रम दोहोर्याउने';
$string['repeatevent'] = 'यो कार्यक्रमलाई दोहोर्याउने';
$string['repeatweeksl'] = 'हरेक हप्ता दोहोर्याउने, जम्मा सिर्जना गर्ने संख्या';
$string['repeatweeksr'] = 'कार्यक्रमहरु';
$string['sat'] = 'शनि';
$string['saturday'] = 'शनिबार';
$string['sun'] = 'आईत';
$string['sunday'] = 'आईतबार';
$string['thu'] = 'बिहि';
$string['thursday'] = 'बिहिबार';
$string['timeformat_12'] = '१२-घण्टा (ए एम/पि एम)';
$string['timeformat_24'] = '२४-घण्टा';
$string['tue'] = 'मंगल';
$string['tuesday'] = 'मंगलबार';
$string['upcomingevents'] = 'निकट भविष्यको कार्यक्रमहरु';
$string['urlforical'] = 'पात्रो सदस्यताका लागि, iCalendar निर्यात गर्ने URL';
$string['userevents'] = 'प्रयोगकर्ताको कार्यक्रमहरु';
$string['wed'] = 'बुध';
$string['wednesday'] = 'बुधबार';
$string['weeknext'] = 'अर्को हप्ता';
$string['weekthis'] = 'यो हप्ता';
