<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'ne', version '2.1'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_common_settings'] = 'साधारण सेटिङ्गहरु';
$string['errorminpassworddigits'] = 'संकेट शब्द कम्तिमा {$a} अंक(हरु) हुनु पर्छ।';
$string['errorminpasswordlength'] = 'संकेट शब्द कम्तिमा {$a} अंक लामो हुनु पर्छ।';
$string['errorminpasswordlower'] = 'संकेट शब्दमा कम्तिमा {$a} सानो वर्णको अंग्रेजि अक्षर हुनु पर्छ।';
$string['errorminpasswordupper'] = 'संकेट शब्दमा कम्तिमा {$a} ठूलो वर्णको अंग्रेजि अक्षर हुनु पर्छ।';
$string['informminpassworddigits'] = 'कम्तिमा {$a} अंक(हरु)';
$string['informminpasswordlength'] = 'कम्तिमा {$a} अंक लामो';
$string['informminpasswordlower'] = 'कम्तिमा {$a} सानो वर्णको अक्षर(हरु)';
$string['informminpasswordupper'] = 'कम्तिमा {$a} ठूलो वर्णको अक्षर(हरु)';
$string['informpasswordpolicy'] = 'संकेट शब्द मा {$a} अनिवार्य छ';
$string['recaptcha_link'] = 'auth/email';
$string['update_never'] = 'कहिलेपनि नगर्ने';
